 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 564px;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 283px;
  background-image: url("images/logocrcalbalbastrucropped.png");
  background-position: 50% 50%;
  margin: 57px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  letter-spacing: 0px;
  background-image: none;
  font-size: 3rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 8px;
  font-size: 1.25rem;
  margin: 12px 20px 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 57px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 785px;
}

.u-section-2 .u-gallery-1 {
  width: 689px;
  height: 688px;
  grid-gap: 10px 10px;
  margin: 19px auto 60px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 122px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  margin: 35px auto;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 552px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 50px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 122px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  margin: 35px auto;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 552px;
}

.u-section-6 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 50px 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-6 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-6 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 552px;
}

.u-section-7 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 50px 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-7 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-7 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 552px;
}

.u-section-8 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 50px 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  grid-gap: 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }

  .u-section-8 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 214px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 122px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  margin: 35px auto;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 570px;
}

.u-section-10 .u-text-1 {
  line-height: 1.6;
  font-weight: 700;
  margin: 45px 43px 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 45px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/pergola.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 305px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/rolete.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 305px;
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 305px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/rulouriexterioare.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-10 .u-image-1 {
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-10 .u-image-2 {
    width: auto;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 251px;
  }

  .u-section-10 .u-image-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 192px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 363px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 380px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 45px 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/usaglisanta.png");
  background-position: 50% 50%;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 305px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/usaexterior.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 310px;
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 5px;
}

.u-section-11 .u-image-3 {
  width: 230px;
  height: 230px;
  background-image: url("images/poartagaraj.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 310px;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-11 .u-icon-1 {
  width: 88px;
  height: 88px;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 366px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-11 .u-image-1 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-11 .u-image-2 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-11 .u-image-3 {
    width: 211px;
    height: 211px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 196px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    width: 156px;
    height: 156px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 321px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 588px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 513px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 370px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 10px;
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 874px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 303px;
  order: 0;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 7px -125px 0 30px;
}

.u-section-13 .u-text-2 {
  line-height: 2;
  margin: 20px 30px 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 571px;
}

.u-section-13 .u-container-layout-2 {
  padding: 50px 0 172px;
}

.u-section-13 .u-image-1 {
  width: 259px;
  height: 259px;
  background-image: url("images/altek.png");
  background-position: 50% 50%;
  margin: 20px auto 0 107px;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 874px;
}

.u-section-13 .u-container-layout-3 {
  padding: 0 59px 60px;
}

.u-section-13 .u-image-2 {
  width: 294px;
  height: 294px;
  background-image: url("images/inkema.png");
  background-position: 50% 50%;
  margin: 41px 0 0 auto;
}

.u-section-13 .u-image-3 {
  width: 284px;
  height: 284px;
  background-image: url("images/KRISPOL.png");
  background-position: 50% 50%;
  margin: 125px auto 0 70px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-13 .u-image-1 {
    width: 376px;
    height: 376px;
    margin-top: 0;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 826px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-13 .u-image-2 {
    width: 246px;
    height: 246px;
  }

  .u-section-13 .u-image-3 {
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-13 .u-image-1 {
    width: 288px;
    height: 288px;
    margin-left: 65px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-image-3 {
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-13 .u-image-3 {
    margin-left: 36px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 10px;
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 720px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-15 .u-group-1 {
  min-height: 399px;
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-15 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 691px;
}

.u-section-15 .u-container-layout-3 {
  padding: 0 0 24px;
}

.u-section-15 .u-image-1 {
  width: 159px;
  height: 159px;
  background-image: url("images/petrom1.png");
  background-position: 50% 50%;
  margin: 25px 59px 0 auto;
}

.u-section-15 .u-text-3 {
  font-style: normal;
  margin: 53px 1px 0;
}

.u-section-15 .u-image-2 {
  width: 199px;
  height: 199px;
  background-image: url("images/negro2000-logo.png");
  background-position: 50% 50%;
  margin: 53px 181px 0 40px;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 773px;
}

.u-section-15 .u-container-layout-4 {
  padding: 0;
}

.u-section-15 .u-image-3 {
  height: 276px;
  width: 276px;
  background-image: url("images/abatorulperis.jpg");
  background-position: 50% 50%;
  margin: 34px auto 0;
}

.u-section-15 .u-image-4 {
  width: 209px;
  height: 209px;
  background-image: url("images/lidl.png");
  background-position: 50% 50%;
  margin: 131px 59px 0 92px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-15 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-15 .u-image-2 {
    margin-right: 142px;
    margin-left: 1px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 637px;
  }

  .u-section-15 .u-image-4 {
    margin-right: 26px;
    margin-left: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-bottom: -833px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-15 .u-group-1 {
    min-height: 390px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 1464px;
  }

  .u-section-15 .u-image-3 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1337px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 1098px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-15 .u-image-2 {
    margin-right: 141px;
    margin-left: 0;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 691px;
  }
} .u-section-16 {
  background-image: url("images/pexels-photo-3204506.jpeg");
  background-position: 50% 50%;
}

.u-section-16 .u-sheet-1 {
  min-height: 448px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 931px;
  margin: 100px auto -14px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 298px;
  background-image: none;
}

.u-section-16 .u-container-layout-1 {
  padding: 10px;
}

.u-section-16 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-16 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-16 .u-text-2 {
  font-size: 1.125rem;
  width: 211px;
  font-weight: 600;
  margin: 20px auto 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 298px;
  background-image: none;
}

.u-section-16 .u-container-layout-2 {
  padding: 10px;
}

.u-section-16 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-16 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-16 .u-text-4 {
  font-size: 1.125rem;
  width: 193px;
  margin: 20px auto 0;
}

.u-section-16 .u-layout-cell-3 {
  min-height: 298px;
  background-image: none;
}

.u-section-16 .u-container-layout-3 {
  padding: 10px;
}

.u-section-16 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 30px auto 0;
}

.u-section-16 .u-text-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-16 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0 10px;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 59px;
  }

  .u-section-16 .u-text-6 {
    width: 164px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-text-2 {
    width: 187px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-16 .u-text-4 {
    width: 187px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-16 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 294px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 218px;
}

.u-section-17 .u-text-1 {
  margin: 60px 218px 60px auto;
}

@media (max-width: 767px) {
  .u-section-17 .u-text-1 {
    margin-right: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-1 {
    margin-right: 103px;
  }
}